
/*-------------------------------------------------------------------------------------*/
/************************************
** レスポンシブページネーション
************************************/
.pagination {
	list-style-type: none;
	padding-left: 0;
	margin: 30px 0;
	
}
.pagination li {}
.pagination, .pagination li a {
	padding: 5px 5px 5px 5px;
	margin: 60px 10px 0px 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
}
.pagination a {
	font-weight: 300;
	padding-top: 1px;
	text-decoration: none;
	/*  border: 1px solid #ddd;*/
	border-left-width: 0;
	min-width: 36px;
	min-height: 36px;
}
.pagination li:not([class*="current"]) a:hover {
	background-color: #fdeacc;
	color: #FFFFFF;
}
.pagination li:first-of-type a {
	border-left-width: 1px;
}
.pagination li.first span, .pagination li.last span, .pagination li.previous span, .pagination li.next span {
	/* screen readers only */
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.pagination li.first a::before, .pagination li.last a::after, .pagination li.previous a::before, .pagination li.next a::after {
	display: inline-block;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.pagination li.first a::before {
	content: "<< 最初へ";
}
.pagination li.last a::after {
	content: "最後へ >>";
}
.pagination li.previous a::before {
	content: "< 前へ";
}
.pagination li.next a::after {
	content: "次へ >";
}
.pagination li.current a {
	background-color: #f4cb07;
	color: #000000;
	cursor: default;
	pointer-events: none;
}
.pagination > li:first-child > a {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.pagination > li:last-child > a {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
@media only screen and (max-width: 680px) {
	.pagination {
		font-size: 3.5vw;
	}
	.pagination {
		padding: 0.0vh 0.0vh 0.0vh 0.0vh;
		margin: 0.0vh 0.0vh 0.0vh 0.0vh;
	}
	.pagination li a {
		padding: 0.0vh 0.0vh 0.0vh 0.0vh;
		margin: 0.0vh 1.0vh 0.0vh 1.0vh;
	}
	.pagination li.first, .pagination li.last {
		/* screen readers only */
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.pagination li.previous a {
		border-left-width: 1px;
	}
}
@media only screen and (max-width: 500px) {
	.pagination li {
		/* screen readers only */
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.pagination li.current, .pagination li.first, .pagination li.last, .pagination li.previous, .pagination li.next {
		position: initial;
		top: initial;
		left: initial;
	}
	.pagination li.previous a {
		border-left-width: 0;
	}
}
@media only screen and (max-width: 400px) {
	.pagination li.first, .pagination li.last {
		/* screen readers only */
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.pagination li.previous a {
		border-left-width: 1px;
	}
}
@media only screen and (max-width: 240px) { /* For watches? */
	.pagination li {
		width: 50%;
	}
	.pagination li.current {
		order: 2;
		width: 100%;
		border-left-width: 1px;
	}
}
/*---------------------------------------*/
.wp-block-embed__wrapper {
  position: static;
}
/*---------------------------------------*/
.notfound404_wrap {
	padding: 0px 0px 0px 0px;
	margin: 100px auto 100px;
	width: 800px;
}
.notfound404_wrap img {
	width: 100%;
}
.notfound404_wrap h5 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 2.0em;
}
.notfound404_wrap h1 {
	padding: 0px 0px 0px 0px;
	margin: 50px auto 50px;
	width: 300px;
}